package com.fs.his.param;

import lombok.Data;

import javax.validation.constraints.Min;
import javax.validation.constraints.NotNull;

@Data
public class FsUserAddPointsParam {

    @NotNull(message = "会员ID不能为空")
    private Long userId;

    @NotNull(message = "积分不能为空")
    @Min(value = 1, message = "允许添加积分最小为1")
    private Integer point;

    private String remark;
}
