package com.fs.his.config;

import lombok.Data;

import java.io.Serializable;

@Data
public class IntegralConfig implements Serializable {
    private Integer integralNewTask;
    private Integer integralRatio; //消费购买比例
    private Integer integralShare;//分享获取积分
    private Integer integralFollow;//随访获取积分
    private Integer integralCourse;//观看课程获取积分
    private Integer integralProduct;//浏览商品获得积分
    private Integer integralFirstVideo;//短视频首次获得积分
    private Integer integralFinishVideo;//短视频最低获得积分
    private Integer integralByOneDay;//单日可获取最高积分
    private Integer[] integralTypeByOneDay;//单日可获取积分类型

    private Integer integralInvite;//邀请新用户获得积分

    private Integer integralInvited;//填写邀请码获得积分
    private Integer integralRegister;//完成手机号绑定注册
    private Integer integralFinishConsultation;//完成专家问诊
    private Integer integralFirstOrderPoint;//首次积分商城下单
    private Integer IntegralAddPatient;//新用户完善就诊人获得积分
    private Integer integralAddUserAddress;//新用户填写收货地址获取积分
}
